package com.gic.haoban.manage.web.vo.content;

import java.io.Serializable;

/**
 * @Author MUSI
 * @Date 2022/10/28 2:00 PM
 * @Description
 * @Version
 **/
public class SimpleGoodsInfoVO implements Serializable {

    private static final long serialVersionUID = 55351872009970484L;
    /**
     * 商品id
     */
    private String goodsId;

    /**
     * 商品图片
     */
    private String goodsImg;

    /**
     * 商品货号
     */
    private String goodsCode;
    /**
     * 商品名称
     */
    private String goodsName;

    /**
     * 商品库存
     */
    private Integer spuStock;

    /**
     * 商品分类
     */
    private String goodsCategory;

    /**
     * 品牌名称
     */
    private String brandName;

    /**
     * 商品销售价格
     */
    private String salePrice;

    public String getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(String goodsId) {
        this.goodsId = goodsId;
    }

    public String getGoodsCode() {
        return goodsCode;
    }

    public void setGoodsCode(String goodsCode) {
        this.goodsCode = goodsCode;
    }

    public String getGoodsName() {
        return goodsName;
    }

    public void setGoodsName(String goodsName) {
        this.goodsName = goodsName;
    }

    public Integer getSpuStock() {
        return spuStock;
    }

    public void setSpuStock(Integer spuStock) {
        this.spuStock = spuStock;
    }

    public String getGoodsImg() {
        return goodsImg;
    }

    public void setGoodsImg(String goodsImg) {
        this.goodsImg = goodsImg;
    }

    public String getGoodsCategory() {
        return goodsCategory;
    }

    public void setGoodsCategory(String goodsCategory) {
        this.goodsCategory = goodsCategory;
    }

    public String getBrandName() {
        return brandName;
    }

    public void setBrandName(String brandName) {
        this.brandName = brandName;
    }

    public String getSalePrice() {
        return salePrice;
    }

    public void setSalePrice(String salePrice) {
        this.salePrice = salePrice;
    }
}

